@font-face {
    font-family: 'CinzelDecorativeBlack';
    src: url('fonts/minisite/CinzelDecorativeBlack.eot');
    src: url('fonts/minisite/CinzelDecorativeBlack.eot') format('embedded-opentype'),
         url('fonts/minisite/CinzelDecorativeBlack.woff2') format('woff2'),
         url('fonts/minisite/CinzelDecorativeBlack.woff') format('woff'),
         url('fonts/minisite/CinzelDecorativeBlack.ttf') format('truetype'),
         url('fonts/minisite/CinzelDecorativeBlack.svg#CinzelDecorativeBlack') format('svg');
    font-weight: 700;
}

@font-face {
    font-family: 'Aller';
    src: url('fonts/minisite/Aller_Rg.eot');
    src: url('fonts/minisite/Aller_Rg.eot') format('embedded-opentype'),
         url('fonts/minisite/Aller_Rg.woff2') format('woff2'),
         url('fonts/minisite/Aller_Rg.woff') format('woff'),
         url('fonts/minisite/Aller_Rg.ttf') format('truetype'),
         url('fonts/minisite/Aller_Rg.svg#Aller_Rg') format('svg');
    font-weight: 400;
}


@font-face {
    font-family: 'Aller';
    src: url('fonts/minisite/Aller_Bd.eot');
    src: url('fonts/minisite/Aller_Bd.eot') format('embedded-opentype'),
         url('fonts/minisite/Aller_Bd.woff2') format('woff2'),
         url('fonts/minisite/Aller_Bd.woff') format('woff'),
         url('fonts/minisite/Aller_Bd.ttf') format('truetype'),
         url('fonts/minisite/Aller_Bd.svg#Aller_Bd') format('svg');
    font-weight: 700;
}

.popup-content {
    background-color: rgba(0,0,0,.8);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

.popup-content .popup-text {
    background-image: url(../img/minisite/gang2019/popup/popup-tlo.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 549px;
    left: 50%;
    padding: 40px;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 921px;
}

#container .popup-content .popup-text h2, 
.popup-content .popup-text h2 {
    background: none;
    font-family: 'CinzelDecorativeBlack';
    color: #F9E26C;
    font-size: 26px;
    font-weight: 700;
    padding-top: 120px;
    text-shadow: -1px 1px 2px black;
    text-transform: uppercase;
}

.popup-content .popup-text h2 span {
    display: block;
    margin: 0 auto 30px;
    font-size: 70px;
    line-height: 1.1;
}

.popup-content .popup-text p {
    font-family: 'Aller';
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    text-shadow: -1px 1px 2px black;
}

.popup-content .popup-text p:last-of-type {
    padding-top: 20px;
}

.popup-content .popup-text .ico-zamknij-popup {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
}

.popup-content .popup-text p a {
    font-family: 'Aller';
    color: #FFF;
    font-weight: 700;
}

.popup-content .popup-text .zamknij-popup {
    background-color: rgba(0,0,0,.4);
    border: 2px solid #FFF;
    border-radius: 40px;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-family: 'CinzelDecorativeBlack';
    font-size: 26px;
    margin-top: 20px;
    padding: 10px 60px;
}

@media (max-width: 989px) {
    .popup-content .popup-text {
        height: 55.455vw;
        padding: 3vw;
        width: 93.030vw;
    }

    #container .popup-content .popup-text h2, 
    .popup-content .popup-text h2 {
        font-size: 2.626vw;
        padding-top: 14vw;
    }
    
    .popup-content .popup-text h2 span {
        font-size: 7.071vw;
        line-height: 1.1;
        margin: 0 auto 2vw;
    }
    
    .popup-content .popup-text p {
        font-size: 1.616vw;
    }
    
    .popup-content .popup-text p:last-of-type {
        padding-top: 2vw;
    }
    
    .popup-content .popup-text .zamknij-popup {
        font-size: 2.626vw;
        padding: .5vw 5vw;
    }
}

@media (max-width: 480px) {
    .popup-content .popup-text p {
        font-size: 2vw;
    }
}